GnuCash 2.2.5

Tony Nelson tonyn at
Fri Jul 4 17:57:24 BST 2008

Is there any chance of getting either:

1) A pre-compiled version of gnucash 2.2.5


2) Detailed instructions on how to compile it (looks like there are a
lot of dependencies, I have installed g-wrap, but am still getting an
error message about GLIB 2.6 being required (GLIB 2.7 seems to be
installed on my Heron Ubuntu system.


More information about the Ubuntu-motu mailing list